#leftFrame { background: url("") repeat-y; }
#MDShop .rightFrame { background: url(""); }
#leftHeader > div > div { border-color: ; }
#searchInputSuggest { border-color: ; }
.lieferzeitauswahltable .inputRow .lzfDateSelect td.currentDate { border-color: ; }
#MDOrg div#container, #MDOrg div#leftFrame { background: url(https://www.merkurdirekt.com/Resources/Static/Images/bg-main.gif) repeat-y; }
#MDOrg div#topFrame { background: url(https://www.merkurdirekt.com/Resources/Static/Images/bg-maingrau.gif) repeat-x; }
#MDOrg div#lieferzeiten { background: url(https://www.merkurdirekt.com/Resources/Static/Images/button-lieferzeiten.gif) no-repeat; }
.offer_overlay .close { background-image:url(https://www.merkurdirekt.com/Resources/Static/Images/close.png); }
div.pp_default .pp_close { background-image:url(https://www.merkurdirekt.com/Resources/Static/Images/close.png); }
.TB_overlayMacFFBGHack { background-image: none; }
.simply-scroll-btn { background-image: none; }
